Bug 14867 - Не хватает компонента для заказа переноса пакетов в obsolete
: Не хватает компонента для заказа переноса пакетов в obsolete
Status: CLOSED FIXED
: Infrastructure
(All bugs in Infrastructure/bugzilla.altlinux.org)
: unspecified
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2008-03-12 08:40 by
Modified: 2008-06-13 15:10 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2008-03-12 08:40:15
В багзилле есть компонент для переноса пакетов в бранчи, я думаю что было бы
уместно завести по аналогии компонент для переноса пакетов в orphaned ;)
------- Comment #1 From 2008-03-12 10:53:16 -------
Сделать я его могу в любой момент.

2ldv: есть смысл?
------- Comment #2 From 2008-03-12 11:09:53 -------
Наверное, это не очень хорошо документировано, но для избавления себя от
бремени
пакета достаточно сообщить роботу в notes, что этот пакет ты больше не
собираешь. После этого его мейнтейнером становится nobody, а сам пакет живёт в
репозитории, пока не перестанет собираться. Я бы скорее насчёт переноса пакетов
в obsolete попросил.
------- Comment #3 From 2008-06-13 15:06:14 -------
(In reply to comment #2)
> Наверное, это не очень хорошо документировано, но для избавления себя от
> бремени
> пакета достаточно сообщить роботу в notes, что этот пакет ты больше не
> собираешь. После этого его мейнтейнером становится nobody, а сам пакет живёт в
> репозитории, пока не перестанет собираться. Я бы скорее насчёт переноса
> пакетов
> в obsolete попросил.

+1
------- Comment #4 From 2008-06-13 15:10:28 -------
Сделал. Разработка -> Перенос пакетов -> obsolete.

default assignee - ldv.